hgroup, .articlebody-marge{width: 624px; margin-left: 158px;} 
.bildStrecke li {margin-right: 20px;} 
.artkicns-ri {width: 230px;} #content {width: 1000px;}.contentItem {border: 0; padding: 16px 30px;}
.photo-gallery {margin-left: 160px! important;}
.epaper .contentItem {padding: 12px 10px;}
.artkicns-ri {margin: 0;}
.meta .resor--promo {display: none;}    
.resor--promo {
    clear: right;
    float: right;
     margin: 0 -10rem 0 1.875rem; 
}
.resor--promo .resor__item {
    margin: 0 0 0.625rem;
    max-width: 18.75rem;
    overflow: hidden; width:300px;
   }
   .resor--teaser {
    clear: left;
    float: left;
     margin: 0 10px 10px -10rem;
     border-right: 10px solid white;
     border-bottom: 10px solid white;
     
}

.resor--teaser .resor__item {
    margin: 0;
    max-width: 300px;
    overflow: hidden; width:300px; background-color:#f7f7f7;  border-bottom: 1px solid #d7d7d7;
   }
   .resor--teaser .resor__item img {width: 300px; height: auto;}
body.artikel .artikel h1 {line-height: 1.275em; font-size: 1.875em; margin: 20px 0px;}
body.artikel .nlz-right, .comBox  {margin: 0;}
   .arrowRight {
    right: -60px;
}
   .arrowLeft {
    left: -60px! important;
}
   .arrowRight a, .arrowRight a:hover {
     background-image: none;  
     -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #9a9a9a #9a9a9a transparent;
    border-image: none;
    border-style: solid;
    border-width: 0 0.25em 0.25em 0;
    content: "";
    height: 1em;
    position: absolute;
    transform: rotate(-45deg);
    width: 1em;
}
   .arrowLeft a, .arrowLeft a:hover {
    background-image: none;  
     -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #9a9a9a #9a9a9a;
    border-image: none;
    border-style: solid;
    border-width: 0 0 0.25em 0.25em;
    content: "";
    height: 1em;
    position: absolute;
    transform: rotate(45deg);
    width: 1em;
}
   div.scroller {
    top: 0! important;
}
.date {display: inline-block; float: left; padding-left : 10px;}
div.aktuell {
    background: transparent url("/images/templates/static/img/icns/aktualisiert.png") no-repeat scroll left center;
    display: inline-block;
    height: 16px;
    vertical-align: text-top;
    width: 20px;
}
   body.artikel .artikel p {line-height: 1.5em; font-size: 18px;} 
   body.artikel .artikel h3 {line-height: 1.5em;font-size: 1.25em;} 
   body.artikel .artikel #spez {font-size: 18px! important;line-height: 1.5em;}
    body.artikel .artikel .fussnote p{font-size: 14px; line-height: 1.5em;}
   div.artikeldetailcontainer { padding: 10px;}
   body.artikel .artikeldetailcontainer {background: #f7f7f7 none repeat scroll 0 0;}
   .bildlegende {border: 0; font-size: 0.875em; line-height: 1.5em;}
   body.artikel .dachzeile {width: 624px; margin: 0 0 20px 0; display: block;}
 .arPubDate {display: block; clear: both; width: 100%; border-bottom: 1px solid #dfdfdf; background: #f7f7f7; text-align: right; float: none; padding: 10px 0;border-top: 1px solid #dfdfdf;}
   .arPubDate .date .aktualisiert {font-weight: bold; display: inline-block;}
   .arPubDate time {padding: 0 10px;}
 .text h4, .contentItem.artikel .text  {padding: 0 6px 6px; font-family: 'Open Sans'! important;}

   .contentItem.artikel p.bold {font-weight: bold; font-family: 'Open Sans'! important;}
      .contentItem.artikel .text .aufmacherlead { font-family: 'Open Sans'! important; font-size: 14px; font-weight: bold;}
   .contentItem.artikel .text p, .contentItem.artikel .text  { font-family: 'Open Sans'! important; font-size: 14px;}
   .contentItem.artikel .bluebox p,  .contentItem.artikel .bluebox li,  .contentItem.artikel .graybox p,  .contentItem.artikel .graybox li  { font-family: 'Open Sans'! important; font-size: 16px;}
   body.artikel  .text h4 {margin: 0; font-size: 18px;}
   
      .socialszwei {display: inline-block;}      
      .socials {float: left; position: absolute;}
      .socials li {height: 30px; margin-bottom:10px;}
      .social-frame {
   width:30px; height:30px; border-radius:15px;
   position: relative;
   display:inline-block; 
   vertical-align: middle; 
   overflow:hidden;}
   .btn-weiter {background: transparent url("/images/templates/static/img/artikelicons/30px/weiter.png") no-repeat scroll; width: 30px; height: 30px;  position: relative;display: inline-block; ; vertical-align: middle; margin-left: 20px; float: right;}
.newsicon {left: 197px ! important;}
.btn-down {background: transparent url("/images/templates/static/img/artikelicons/30px/weiter.png") no-repeat scroll; width: 30px; height: 30px;  position: relative;display: inline-block;  transform: rotate(90deg); vertical-align: middle; margin-left: 20px;}
.rtkcnsfb {background: #3d5998 url("/images/templates/static/img/artikelicons/30px/facebook.png")no-repeat ;}
.rtkcnsfb:hover {background-color: #324c81;}
.rtkcnstw {background: #1da1f2 url("/images/templates/static/img/artikelicons/30px/twitter.png") no-repeat ;}
.rtkcnstw:hover {background-color: #1989ce;}
.rtkcnsll {background-color: #bfbfbf;}
.rtkcnsll:hover {background-color: #a3a3a3;}

.rtkcnsmail {background: #bfbfbf url("/images/templates/static/img/artikelicons/30px/artikel-mail.png") no-repeat ;}
.rtkcnsdruck {background: #bfbfbf url("/images/templates/static/img/artikelicons/30px/drucken.png") no-repeat ;}
.rtkcnshinweis {background: #bfbfbf url("/images/templates/static/img/artikelicons/30px/hinweis.png") no-repeat ;}
.rtkcnshome {background: #bfbfbf url("/images/templates/static/img/artikelicons/30px/home.png") no-repeat;}
      body.artikel div.contentItem.artikel div div.socialszwei > ul {padding: 0;}  
      body.artikel div.contentItem.artikel div div.socialszwei > ul li {height: 30px; margin-right:10px; display: inline;}
   
   .zweinull .weiterfuehrendeLinks {
    background-color: #F7F7F7;
    background-image: none; margin: 10px 0; border-top: 1px solid #dfdfdf;
}
body.artikel div.contentItem.artikel div div > ul {
   /* font-family: 'Open Sans'; */
    font-size: 1em;
     padding: 12px;
     list-style-position: outside;
}
body.artikel div.contentItem.artikel div div > ul.weiterfuehrendeLinks {font-family: 'Open Sans';}
body.artikel div.contentItem.artikel div div > ul.weiterfuehrendeLinks li{
    margin: 5px 0; 
    background: transparent url("/images/templates/static/img/artikelicons/weiterfuehrende-links-icon.png") no-repeat scroll 2px 0.583333em;
    list-style: none;
 font-size: 14px;
}
body.artikel div.contentItem.artikel div div > ul li{background: transparent; margin: 5px 0;}

.embeddedImg.narrow img { height: auto; width: 180px !important;}
.embeddedImg.narrow img.zoomIcon { height: auto; width: auto !important;}

footer {margin-left: 158px; width: 624px;}
.home {display: inline-block; float: right;}

.artikeliconright { margin-top: 4px;}
.contentItem.artikel .comPostings p {font-family: 'Open Sans'! important; font-size: 16px;}
.artikel .ressorttitel h6 {display: inline-block;}
h6 {margin: 12px 0;}
.comPostings {margin: 0;}
.nlz-box2, .zweinull .weiterfuehrendeLinks {
    background-color: #f5f5f5;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    cursor: pointer;}
 body.artikel .artikel h2 {
    font-weight: 300;
    vertical-align: middle;
    text-transform: uppercase;
    display: inline-block;
}

body.artikel.agb .artikel h2 {display: block;}
 body.artikel .artikel .bluebox h2, body.artikel .artikel .graybox h2{
    font-weight: 900;}
.comHeadcom {
    background: rgba(0, 0, 0, 0) url("/images/templates/static/img/artikelicons/30px/Kommentar30px.png") no-repeat scroll left top;
    display: block;
    height: 30px;
    width: 30px;}
    .comHead {
    background: rgba(0, 0, 0, 0) url("/images/templates/static/img/artikelicons/30px/Kommentar90px.png") no-repeat scroll left top;
    display: block;
    height: 90px;
    margin: 10px 0;
    width: 90px;
}
.comTitle {
    color: #0078be;
    font-size: 18px;
    font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0.1em;
}
textarea.form-control {margin-top: 10px;}
.artikel h5 {font-size: 0.875em; font-weight: 400;}

/* Bilder strecken Video und legenden */
.bildStrecke {margin: 0 0 20px;}
body.artikel .videobox {margin: 0 0 20px; padding: 20px 0px 20px 0px;}body.artikel .videobox iframe {margin: 0 auto;}
body.artikel .videobox, body.artikel .bildStrecke {background-color: #f7f7f7; border-top: 1px solid #dfdfdf; width: 100%; display: inline-block;}
body.artikel div.contentItem.artikel div div .bildStrecke  > ul li {background: transparent; margin: 5px 10px; overflow: hidden; height: 120px;}
body.artikel div.contentItem.artikel div div .bildStrecke  > ul li img{width: 180px; height: 145px; overflow: hidden}
  .arMediaTitle { padding:0 10px 10px;}
  
body.artikel div.artikel .bildLegende {margin-bottom: 0; padding: 0 10px;float:left;}
body.artikel div.artikel .videobox .bildLegende {margin-top: 20px;}
body.artikel div.artikel .videobox .bildQuelle .date {padding:5px 0; position: relative; display: inline; float: none}

.contentItem.artikel .flex p, .contentItem.artikel .ebox p, .contentItem.artikel .ekiosk p  {font-family: "Open Sans"! important;}
body.artikel .nlz-info-small {margin-bottom: 10px;}
.m-box img {float: left; margin: 20px 20px 20px 0; border: 1px solid #dfdfdf;}
.m-box a img:hover { border: 1px solid #0078be;}
.m-box-right:hover {text-decoration: underline! important;}
.m-box-right {float: right; padding: 20px 0; width: 300px;}
body.artikel div.contentItem.artikel div div > ul.m-box {list-style: outside none none; padding: 0;}
.m-box  li {border-bottom: 1px solid #dfdfdf; clear: both; vertical-align: middle;}

p.autor {line-height:0em !important; color:#333; font-weight:bold;font-style:normal !important;}
.mail_autor a, .mail_autor a:hover, .mail_autor a:active {font-weight:normal;}

body.artikel .artikel .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
body.artikel .artikel .embed-container iframe, body.artikel .artikel .embed-container object, body.artikel .artikel .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }